<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
<nav class="navbar navbar-expand-lg bg-body-tertiary">
  <div class="container-fluid">
    <a class="navbar-brand" href="roblox.html">Diana</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="roblox.html">Домашня сторінка</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="infoAboutRoblox.html">Головна інформація</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="camupopuigruYIgrovaVal.html">Робукси/Популярні ігри</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="mifu.html">Статі</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="contat.html">Про взлом</a>
        </li>

      </ul>
    </div>
  </div>
</nav>


<h1>В роблоксі є багато міфів про взломи. Але є 2 найпопулярніших. Дивитися в постах знизу</h1>

<div class="card">
  <h4 class="card-header">1. </h4>
  <div class="card-body">
    <h2 class="card-title">SMILE</h2>
    <p class="card-text"></p>
    <a href="1post.html" class="btn btn-primary">Детальніше</a>
  </div>
</div>

<div class="card">
  <h4 class="card-header">2.</h4>
  <div class="card-body">
    <h2 class="card-title"> Лікар Луї</h2>
    <p class="card-text"></p>
    <a href="2post.html" class="btn btn-primary">Детальніше</a>
  </div>
</div>


</body>
</html>